<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input type="number" id="input" placeholder="Price, $" style="outline:none;border:1px solid grey;display:block;">
    <script src="./js/main.js"></script>
</body>
</html>